@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans|Roboto);
/* CSS Document */



/*---------------------------------------- common start */

html{
	font-size: 62.5%;
	line-height:1.8rem;
}
body {
	min-width:320px;
	font-size: 1.3rem;
	    font-family: 'Roboto', sans-serif;
	color:#333;
	background:#FFF;
	width:100%;
	font-weight:bold;
	line-height:170%;
}






/*---------------------------------------- common end */


@media screen and  (max-width: 768px) {
	
/*---------------------------- SP共通 */	
.contents .header,
.side_menu,
#footer .footer_02 .footer_02_inner .page_icon,
.floor_price_4f_img,
.floor_map_4f,
.floor_price_3f_img,
.floor_map_3f,
.floor_enlargement{
	display:none;
}
#wrapper{
	width:100%;
}
#wrapper .contents{
	width:100%;
	/*height:5000px;*/
}
br.sp{
	display:none;
}


/*---------------------------- spメインコンテンツ */
.main_contents{
	margin-top:10%;
	padding:0 3%;
}
.main_contents h1{
	width:100%;
	margin:0 auto;
	padding-bottom:3%;
	border-bottom:2px solid #333;
	color:#000;
	font-size:1.2rem;
	font-weight:bold;
	line-height:220%;
	letter-spacing:2px;
}


/*4F*/
.floor_price_4f{
	margin:5% 0 8%;
}
.floor_price_4f p:first-child{
	box-sizing:border-box;
	float:left;
	width:35%;
	padding:1% 0 2% 5%;
	background:#000;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	letter-spacing:2px;
}
.floor_price_4f p:last-child{
	float:right;
	margin:10px 0 0;
	font-size:11px;
	font-weight:bold;
}
.floor_price_4f_toggle li.toggle{
	box-sizing:border-box;
	cursor:pointer;
	width:100%;
	margin-top:3%;
	padding:3% 0 3% 3%;
	background:#666 url(../img/sp_btn_price_bg.png) no-repeat 98% center;
	background-size:30%;
	color:#FFF;
	font-family: 'Roboto', sans-serif;
	font-size:17px;
	letter-spacing:1px;
}
.floor_price_4f_toggle li.toggle_inner{
	display:none;
	margin-bottom:20px;
}
.floor_price_4f_toggle .price_box li{
	padding:5% 3%;
	font-family: 'Roboto', sans-serif;
	font-weight:bold;
}
.floor_price_4f_toggle .price_box li:nth-child(odd){
	background:#F5F5F5;
}
.floor_price_4f_toggle .price_box li:nth-child(even){
	background:#FFF;
}
.floor_price_4f_toggle .price_box li span{
	float:right;
	letter-spacing:1px;
}

.sp_floor_map_4f img{
	margin:4% 0 12%;
	width:100%;
}

/*3F*/
.floor_price_3f{
	margin:5% 0 8%;
}
.floor_price_3f p:first-child{
	box-sizing:border-box;
	float:left;
	width:35%;
	padding:1% 0 2% 5%;
	background:#000;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	letter-spacing:2px;
}
.floor_price_3f p:last-child{
	float:right;
	margin:10px 0 0;
	font-size:1.1rem;
	font-weight:bold;
}




.price_note{
	margin:2% 0 0;
	padding:5% 1%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-size:1.1rem;
	line-height:200%;
}
.available_flow{
	margin:30% 0;
}
.available_flow h2{
	width:100%;
	margin:0 0 50px;
	padding-bottom:10px;
	border-bottom:2px solid #000;
	font-size:13px;
	font-weight:bold;
	letter-spacing:2px;
}
.available_flow dl dt{
	height:25px;
	margin:0 0 10px;
	font-size:12px;
	font-weight:bold;
}
.available_flow dl dd{
	font-size:12px;
	line-height:180%;
	margin-bottom:40px;
}
/*利用規約*/
a.t_f_s_pdf span.pdf{
	display:inline-block;
	padding-right:25px;
	background:url(../img/icon_pdf_file.png) no-repeat right center;
	text-decoration:underline;
}
a.t_f_s_pdf span.icon_link{
	padding-right: 20px;
    background: url(../img/bhij/icon_link.png) no-repeat right center;
}
a.t_f_s_pdf{
	color:#39F;
}
.adobe_acrobat{
	border:1px solid #333;
	text-align:center;
	margin-top:60px;
	padding:4% 0;
	line-height:170%;
}
.adobe_acrobat a{
	padding-right: 20px;
    background: url(../img/bhij/icon_link.png) no-repeat right center;
	display:inline-block;
	color:#39F;
	font-size:1.3rem;
	text-decoration:underline;
	vertical-align:middle;
	letter-spacing:0.5px;
}
.adobe_acrobat a.adobe_icon{
	padding:5px 0 0 5px;
}

/*---------------------------- SPフッター */
#footer{
	width:100%;
	background:#333;
	font-size:12px;
}
/*-- 上 */
#footer .footer_01{
	box-sizing:border-box;
	position:relative;
	background:#333;
	margin:0 auto 20px;
	padding:7% 0;
	color:#FFF;
}
#footer .footer_01 .f_h_block_wrap>div{
	box-sizing:border-box;
	border-bottom:1px solid #000;
	font-size:1.2rem;
	line-height:190%;
	padding:0 0 5%;
}
#footer .footer_01 .f_h_block_wrap div.f_h_block02{
	margin:0 0 5%;
	padding:5% 0;
	box-sizing:border-box;
	border-bottom:1px solid #000;
}

#footer .footer_01 .f_h_block_wrap>div p{
	margin-left:5%;
}
#footer .footer_01 .f_h_block_wrap>div p.f_title{
	font-size:1.3rem;
	font-weight:bold;
	margin-bottom:2%;
}

#footer .footer_01 .f_h_block_wrap>div p.f_small{
	font-size:1.1rem;
	margin-top:20px;
}
.back_top{
	position:absolute;
	top:2%;
	right:0;
}
#footer .footer_01 .back_top a{
	display:block;
	width:100%;
}
#footer .footer_01 .back_top a img{
	display:block;
	width:100%;
}
#footer .footer_01 .back_top a:hover{
	opacity:0.8;
}

#footer .footer_01 div.f_h_block04{
	box-sizing:border-box;
	margin:5% 0 0;
	padding:5% 0 0;
}
#footer .footer_01 div.f_h_block04 .f_right{
	margin:50px auto 0;
	float:none;
}
#footer .footer_01 div.f_h_block04 p.f_title{
	font-size:1.3rem;
	font-weight:bold;
	margin-left:5%;
	margin-bottom:5%;
}
#footer .footer_01 div.f_h_block04 p.f_tel{
	font-family: 'Roboto', sans-serif;
	margin-left:5%;
	padding-left:8%;
	margin-bottom:20px;
	font-size:1.5rem;
	letter-spacing:2px;
}
#footer .footer_01 div.f_h_block04 p.f_mail{
	margin-left:5%;
	padding-left:8%;
	color:#FFF;
	letter-spacing:2px;
}
#footer .footer_01 div.f_h_block04 p.f_mail a,
#footer .footer_01 div.f_h_block04 p.f_tel a{
	color:#FFF;
	font-weight:bold;
}


#footer .footer_01 div.f_h_block04 .f_right p a{
	display:block;
	width:100%;
	padding:5% 0 7%;
}
#footer .footer_01 div.f_h_block04 .f_right p a img{
	width:50%;
}


/*-- 下 */
#footer .footer_02{
	width:100%;
	background:#ccc;
	padding-bottom:5%;
}
#footer .footer_02 .footer_02_inner{
	box-sizing:border-box;
}
#footer .footer_02 .footer_02_inner .copy{
	margin:5% 0 0 5%; 
	font-family: 'Roboto', sans-serif;
	font-size:11px;
	letter-spacing:1px;
}
#footer .footer_02 .footer_02_inner .copy p:first-child{
	margin:0 0 3%;
}



#footer .footer_02 .footer_02_inner div.f_shinagwa ul li.toggle_inner,
#footer .footer_02 .footer_02_inner div.f_ariake ul li.toggle_inner,
#footer .footer_02 .footer_02_inner div.f_bhij ul li.toggle_inner{
	display:none;
	margin:5% 0 0;
	padding:0 0 5% 5%;
	font-size:1.5rem;
	border-bottom:1px solid #000;

}
#footer .footer_02 .footer_02_inner div.f_shinagwa ul li.toggle_inner ul li,
#footer .footer_02 .footer_02_inner div.f_ariake ul li.toggle_inner ul li,
#footer .footer_02 .footer_02_inner div.f_bhij ul li.toggle_inner ul li{
	padding:0 0 0.5% 0;
	font-size:1.2rem;

}

#footer .footer_02 .footer_02_inner div.f_other ul li a{
	font-weight:bold;
}


/*トップへ戻る*/
#top_back_top{
	position:fixed;
	bottom:15px;
	right:15px;
	z-index:10;
}
#top_back_top img{
	width:67px;
}
}





@media screen and  (min-width: 769px) {
/*---------------------------- PC共通 */
#top-head,
.sp_header_nav,
.floor_price_4f_toggle,
.sp_floor_map_4f{
	display:none;
}

#wrapper{
	width:1000px;
	margin:0 auto;
}
#wrapper .contents{
	width:740px;
	float:right;
	/*height:5000px;*/
}
.f_left{
	float:left;
}
.f_right{
	float:right;
}

.sp_br{
	display:none;
}
br.pc{
	display:none;
}

/*---------------------------- PCヘッダー */		
.contents .header{
	height:35px;
	font-family: 'Roboto', sans-serif;
	padding:18px 0 12px;
	border-bottom:1px solid #CCCCCC;
}
.contents .header .navi{
	width:340px;
	text-align:left;
	float:left;
}
.contents .header .navi li{
	float:left;
	font-size:14px;
	letter-spacing:2px;
}
.contents .header .navi li a span.u_line{
	display:block;
	width:22px;
	margin:7px auto 0;
	border-top:1px solid #333;
}
.contents .header .navi li:first-child{
	margin-left:10px;
}
.contents .header .navi li:nth-child(2){
	margin:0 60px;
}

.contents .header .lang_switch{
	float:right;
}
.contents .header .lang_switch li{
	width:150px;
	height:25px;
	float:left;
	background:#ccc;
	font-size:11px;
	text-align:center;
	line-height:25px;
}
.contents .header .lang_switch li.stay_lang{
	background:#333;
}
.contents .header .lang_switch li a{
	display:block;
	width:150px;
	height:25px;
	color:#FFF;
}

/*---------------------------- SideMenu*/

.side_menu{
	width:240px;
	float:left;
	margin:0 0 50px;
}
div.side_menu ul.side_btn{
	width:181px;
	margin:0 auto;
}
div.side_menu ul.side_btn li a{
	display:block;
	width:181px;
	margin-bottom:3px;
}
div.side_menu ul.side_btn li a:hover{
	opacity:0.8;
}
div.side_menu ul.navi{
	font-family: 'Roboto', sans-serif;
	margin-top:60px;
}
div.side_menu ul.navi li{
	width:181px;
	margin:0 auto 20px;
	}
div.side_menu ul.navi li a{
	letter-spacing:2px;
}

/*---------------------------- PCメインコンテンツ */
.main_contents{
	margin-top:100px;
}
.main_contents h1{
	width:416px;
	padding-bottom:10px;
	border-bottom:2px solid #333;
	color:#000;
	font-size:13px;
	font-weight:bold;
	line-height:220%;
	letter-spacing:2px;
}



/*---------------------------- PC料金*/

.floor_enlargement{
	margin-top:10px;
}
.floor_enlargement a{
	display:block;
	width:38px;
	height:38px;
}
.floor_enlargement a img{
	width:38px;
	height:38px;
}
.floor_enlargement span{
	display:block;
	font-size:12px;
	font-weight:bold;
	text-align:center;
}
/*4F*/
.floor_price_4f{
	margin:60px 0 10px;
}
.floor_price_4f_img img{
	width:738px;
}
.price_4f_map{
	width:593px;
	margin:0 auto;
}
.price_4f_map img{
	width:593px;
}
.floor_price_4f p:first-child{
	box-sizing:border-box;
	float:left;
	width:152px;
	height:30px;
	padding:3px 0 0 15px;
	background:#000;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	letter-spacing:2px;
}
.floor_price_4f p:last-child{
	float:right;
	margin:10px 0 0;
	font-size:11px;
	font-weight:bold;
}
.floor_map_4f{
	position:relative;
	margin-top:20px;
}

/*3F*/
.floor_price_3f{
	margin:150px 0 10px;
}
.floor_price_3f_img img{
	width:738px;
}
.price_3f_map{
	width:593px;
	margin:0 auto;
}
.price_3f_map img{
	width:593px;
}
.floor_price_3f p:first-child{
	box-sizing:border-box;
	float:left;
	width:152px;
	height:30px;
	padding:3px 0 0 15px;
	background:#000;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	letter-spacing:2px;
}
.floor_price_3f p:last-child{
	float:right;
	margin:10px 0 0;
	font-size:11px;
	font-weight:bold;
}
.floor_map_3f{
	position:relative;
	margin-top:20px;
}

.price_note{
	margin:30px 0 0;
	padding:15px 0;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	font-size:12px;
	line-height:200%;
}
.available_flow{
	margin:150px 0 150px;
}
.available_flow h2{
	width:415px;
	margin:0 0 50px;
	padding-bottom:10px;
	border-bottom:2px solid #000;
	font-size:13px;
	font-weight:bold;
	letter-spacing:2px;
}
.available_flow dl dt{
	height:25px;
	margin:0 0 10px;
	font-size:12px;
	font-weight:bold;
}
.available_flow dl dd{
	font-size:12px;
	line-height:180%;
	margin-bottom:40px;
}
/*利用規約*/
a.t_f_s_pdf span.pdf{
	display:inline-block;
	padding-right:25px;
	background:url(../img/icon_pdf_file.png) no-repeat right center;
	text-decoration:underline;
}
a.t_f_s_pdf span.icon_link{
	padding-right: 20px;
    background: url(../img/bhij/icon_link.png) no-repeat right center;
}
a.t_f_s_pdf{
	color:#39F;
}
.adobe_acrobat{
	border:1px solid #333;
	text-align:center;
	margin-top:60px;
	padding:5px 0;
}
.adobe_acrobat a{
	padding-right: 20px;
    background: url(../img/bhij/icon_link.png) no-repeat right center;
	display:inline-block;
	color:#39F;
	font-size:1.3rem;
	text-decoration:underline;
	vertical-align:middle;
	letter-spacing:0.5px;
}
.adobe_acrobat a.adobe_icon{
	padding:0 0 0 5px;
}
/*---------------------------- PCフッター */
#footer{
	width:100%;
	min-width:1200px;
	background:#333;
	font-size:12px;
}
/*-- 上 */
#footer .footer_01{
	box-sizing:border-box;
	position:relative;
	width:1200px;
	background:#333;
	margin:0 auto 20px;
	padding:30px 0 30px 60px ;
	color:#FFF;
}
#footer .footer_01 .f_h_block_wrap>div{
	box-sizing:border-box;
	float:left;
	height:200px;
	border-left:1px solid #000;
}
#footer .footer_01 .f_h_block_wrap>div:first-child{
	width:340px;
	border-left:0;
	padding:10px 0 0;
}
#footer .footer_01 .f_h_block_wrap div.f_h_block02{
	box-sizing:border-box;
	width:400px;
	padding:10px 0 0 50px;
}
#footer .footer_01 .f_h_block_wrap div.f_h_block03{
	box-sizing:border-box;
	width:400px;
	padding:10px 0 0 80px;
}
#footer .footer_01 .f_h_block_wrap>div p{
	line-height:200%;
}
#footer .footer_01 .f_h_block_wrap>div p.f_title{
	font-weight:bold;
	margin-bottom:10px;
}

#footer .footer_01 .f_h_block_wrap>div p.f_small{
	font-size:11px;
	margin-top:20px;
}
.back_top{
	position:absolute;
	top:20px;
	right:25px;
}
#footer .footer_01 .back_top a{
	display:block;
	width:68px;
	height:68px;
}
#footer .footer_01 .back_top a:hover{
	opacity:0.8;
}

#footer .footer_01 div.f_h_block04{
	box-sizing:border-box;
	border-top:1px solid #000;
	margin:40px auto 20px;
	padding:50px 0 0;
}
#footer .footer_01 div.f_h_block04 .f_right{
	margin:60px auto 0;
}
#footer .footer_01 div.f_h_block04 .f_right a:hover{
	opacity:0.8;
}
#footer .footer_01 div.f_h_block04 p.f_title{
	font-weight:bold;
	margin-bottom:40px;
}
#footer .footer_01 div.f_h_block04 p.f_tel{
	font-family: 'Roboto', sans-serif;
	padding-left:35px;
	margin-bottom:20px;
	font-size:15px;
	letter-spacing:2px;
}
#footer .footer_01 div.f_h_block04 p.f_mail{
	padding-left:35px;
	color:#FFF;
	letter-spacing:2px;
}
#footer .footer_01 div.f_h_block04 p.f_mail a,
#footer .footer_01 div.f_h_block04 p.f_tel a{
	color:#FFF;
	font-weight:bold;
}



#footer .footer_01 div.f_h_block04 .f_right a img{
	width:140px;
}


/*-- 下 */
#footer .footer_02{
	width:100%;
	min-width:1200px;
	background:#ccc;
}
#footer .footer_02 .footer_02_inner{
	box-sizing:border-box;
	width:1200px;
	margin:0 auto;
	padding:40px 0 60px 60px ;
}
#footer .footer_02 .footer_02_inner .page_icon{
	margin:0 0 40px;
	padding-left:20px;
	background:url(../img/icon_page.png) no-repeat left center;
	background-size:15px 14px;
}


#footer .footer_02 .footer_02_inner div.f_shinagwa ul li,
#footer .footer_02 .footer_02_inner div.f_ariake ul li,
#footer .footer_02 .footer_02_inner div.f_bhij ul li,
#footer .footer_02 .footer_02_inner div.f_other ul li{
	float:left;
}
#footer .footer_02 .footer_02_inner div.f_shinagwa ul li a,
#footer .footer_02 .footer_02_inner div.f_ariake ul li a,
#footer .footer_02 .footer_02_inner div.f_bhij ul li a,
#footer .footer_02 .footer_02_inner div.f_other ul li a{
	letter-spacing:1px;
	padding:0 0 3px;
}
#footer .footer_02 .footer_02_inner div.f_shinagwa ul li.toggle,
#footer .footer_02 .footer_02_inner div.f_ariake ul li.toggle,
#footer .footer_02 .footer_02_inner div.f_bhij ul li.toggle{
	display:block;
	width:310px;
	font-weight:bold;

}

#footer .footer_02 .footer_02_inner div.f_shinagwa{
	margin-bottom:6px;
}
#footer .footer_02 .footer_02_inner div.f_ariake{
	margin-bottom:25px;
}
#footer .footer_02 .footer_02_inner div.f_bhij{
	margin-bottom:25px;
}
#footer .footer_02 .footer_02_inner div.f_other{
	margin-bottom:25px;
}
#footer .footer_02 .footer_02_inner .copy{
	font-family: 'Roboto', sans-serif;
	font-size:11px;
	letter-spacing:1px;
}
#footer .footer_02 .footer_02_inner .copy p:first-child{
	margin-bottom:0px;
}

#footer .footer_02 .footer_02_inner div.f_other ul li a{
	font-weight:bold;
}


/*トップへ戻る*/
#top_back_top{
	position:fixed;
	bottom:15px;
	right:15px;
	z-index:10;
}
#top_back_top img{
	width:67px;
}
}



